<?xml version="1.0" encoding="utf-8"?>
<creole>
    <variables>
        <family name='applications web'>
            <variable name='activer_themes' type='oui/non' description='Activer Thèmes'>
                <value>oui</value>
            </variable>

            <variable name='nom_theme' type='string' description='Nom du Thème'>
                <value>cloud</value>
            </variable>
        </family>
    </variables>

    <constraints>
	<check name='valid_enum' target='nom_theme'>
		<param>['envole','eole','cloud','piadijon','piamartinique','piareunion','entreunion','enoe','acreims','cel','acpoitiers']</param>
		<param name="checkval">False</param>
	</check>
        <condition name='hidden_if_in' source='activer_themes'>
            <param>non</param>
            <target type='variable'>nom_theme</target>
            <target type='filelist'>envole-themes_files</target>
        </condition>
    </constraints>

    <help>
        <variable name='activer_themes'>Une liste de thèmes est à votre disposition</variable>
    </help>
</creole>
